<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package bikashsoft charity Theme 
 */

?>

	<footer>
  <div class="container">
  <?php 
		global $bikashsoft_options;
		$bikashsoft_settings = get_option( 'bikashsoft_options', $bikashsoft_options );
       
		if ( is_active_sidebar( 'footer-1' ) ||  is_active_sidebar( 'footer-2' )  || is_active_sidebar( 'footer-3' )  || is_active_sidebar( 'footer-4' ) ) : ?>
		
    <div class="row">
      <ul class="footer_column clearfix">
        <li class="col-md-3 col-sm-3">
          <div class="footer_col">
            <?php if ( is_active_sidebar( 'footer-1' ) ) : ?>
					<?php dynamic_sidebar( 'footer-1' ); ?>
				<?php endif; ?>	
          </div>
        </li>
        <li class="col-md-3 col-sm-3">
          <div class="footer_col">
            <?php if ( is_active_sidebar( 'footer-2' ) ) : ?>
					<?php dynamic_sidebar( 'footer-2' ); ?>
				<?php endif; ?>	
          </div>
        </li>
        <li class="col-md-3 col-sm-3">
          <div class="footer_col">
          <?php if ( is_active_sidebar( 'footer-3' ) ) : ?>
					<?php dynamic_sidebar( 'footer-3' ); ?>
				<?php endif; ?>	
          </div>
        </li>
        <li class="col-md-3 col-sm-3 padd_Right0">
          <div class="footer_col">
           <?php if ( is_active_sidebar( 'footer-4' ) ) : ?>
					<?php dynamic_sidebar( 'footer-4' ); ?>
				<?php endif; ?>	
            <div class="footer_social_media"><?php
				
				if($bikashsoft_settings['show_social_header'] == 0){
				do_action( 'bikashsoft_social_links' ); 
				}?> </div>
          </div>
        </li>
      </ul>
    </div>
    <?php endif; ?>
  </div>
  
  <div class="footer_last">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-sm-12">
          <div class="copyright"> &copy;<?php if(!empty($bikashsoft_settings['footer_copyright'])){?>
					<?php echo $bikashsoft_settings['footer_copyright'];?> 
					<?php }else{?>
						<?php _e(' 2016 business Pvt. Ltd., All Rights Reserved','bikashsoft'); ?>
					<?php } ?>. </div>
          <div class="design"> Site Designed and Developed by :- <span><?php if(!empty($bikashsoft_settings['design_by'])){?>
					<?php echo $bikashsoft_settings['design_by'];?> 
					<?php }else{?>
						<?php _e('Bikashsoft Technology','bikashsoft'); ?>
					<?php } ?></span></div>
        </div>
      </div>
    </div>
  </div>
</footer>

<?php wp_footer(); ?>

</body>
</html>
